<?php
/**
 * @package linea21.core
 * @subpackage search
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 */

include_once($dir."/".SQL.".inc.php");
$todopage=$dir."/list.php";

include_once(override($todopage, THEME_ADMIN_PATH));
?>